.navbar-half27 {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	/* It is nice to be able to share my life with and who I enjoy being with. As I should feel the same from you.  */
	
	align-items: stretch;
	float: none;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	text-align: center;
}
ul li {
	clear: both;
	text-indent: 0px;
	/* A musician who plays in   multiple bands. So we travel a lot will be back in the country.  */
	float: none;
}
.tags-table47 {
	float: none;
	width: auto;
	aspect-ratio: 3/2;
	height: auto;
	max-width: 100%;
	/* Smooth to lightly hairy body types ,average to  larger cock size  desired. Come pick my brain outgoing spontaneous usually a witty sense of humor and sexy.  */
}
a:link {
	padding-left: 0px;
	text-decoration: underline;
	/* I am in a semi open relationship where we will  always make sure our partner knows what we are doing. Can sometimes be same sex friendly!  */
	color: #0a00ff;
}
a:visited {
	padding-left: 0px;
	color: #8d0085;
	/* Always down to please and consider myself a humanist first and a feminist second. I'm the average self aware Male that comes to these sites to have some fun also i love  erotic stories and role playing is alway good thing to but making a happy home can be the hard thing in life.  */
	text-decoration: none;
}
a:hover {
	color: #f300f5;
	letter-spacing: normal;
	text-decoration: underline;
	margin-left: 0px;
	padding-left: 0px;
}
.anchor-table34 {
	flex: 1 100%;
	vertical-align: top;
}
.type-title89 {
	display: block;
	line-height: normal;
	color: rgba(255,254,241,0.996);
	
	box-sizing: border-box;
	margin: 0 auto;
	padding: 0.423em 0.579em;
	width: 99%;
	text-indent: 10px;
	letter-spacing: 0.316em;
	text-align: right;
	background: rgba(28,42,11,0.998);
	font-weight: bold;
}
.left-panel42 {
	
	box-sizing: border-box;
	vertical-align: top;
	font-family: Verdana, Geneva, sans-serif;
	letter-spacing: normal;
	width: 94%;
	margin: 0 auto;
	text-align: left;
	background: rgba(212,254,239,0.996);
	white-space: inherit;
	/* Sexting and pic exchange buddies.  */
	padding: 3% 1% 8%;
}
.assets-data56 {
	text-align: left;
	/* A woman who will share  her body heart soul and intellect with me.  */
	margin: 0 auto;
	border: 1px dashed #8a8481;
	height: 100%;
	width: 97%;
	float: none;
	background:url(/relationships/dunkslammeronkik.png) repeat;
}
.tags34 {
	padding: 0px;
	clear: both;
	white-space: inherit;
	/* I love been accompanied but it sad   what just happened to  me some few months go in my life.  */
	width: 100%;
	float: none;
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: Verdana, Geneva, sans-serif;
	border-style: none;
	white-space: normal;
	height: 100%;
	letter-spacing: inherit;
	/* I get plenty of messages be patient and I will get back  to you soon.  */
}

.nav-gallery76 {
	flex: 1 48%;
	margin: 5px 0px;
}
}
.embed-heading85 {
	display: inline-block;
	border: 1px solid #ebede0;
	margin: 8px auto;
	background: rgba(221,255,223,0.999);
	float: none;
	box-shadow: 0 3px 19px rgba(190,201,231,0.996);
	text-align: center;
	
	box-sizing: border-box;
	text-transform: capitalize;
	padding: 7px 5px 8px 5px;
	border-radius: 6px;
	letter-spacing: inherit;
}
.offset93 {
	margin: 1px;
	text-align: center;
}
.primary35 {
	display: inline-block;
	border: 1px dashed #8a8481;
	text-align: justify;
	padding: 0.967em 0.254em 0.836em;
	height: inherit;
	letter-spacing: normal;
	background: rgba(240,245,240,0.937);
	
	box-sizing: border-box;
	vertical-align: top;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	background: rgba(231,232,206,0.996);
	letter-spacing: inherit;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
}

.nav-gallery76 {
	flex: 1 32%;
	margin: 5px 0px;
}
}
.device-big20 {
	display: block;
	clear: both;
	margin-top: 0.342em;
	/* Mitchell 20 yrs old from cleveland.  */
}
@media screen and (max-width: 767px) {
body {
	padding: 0px;
	background: rgba(231,232,206,0.996);
	border-style: none;
	white-space: normal;
	font-family: Verdana, Geneva, sans-serif;
}

.nav-gallery76 {
	flex: 1 100%;
	margin: 5px 0px;
}
}
.full-width-sticky73 {
	display: block;
	margin: 0 auto;
	/* I like spontaneous girls that like to have fun also open to trying new things including being with me and  around me!!! Easy going discreet clean and polite couple.  */
	letter-spacing: normal;
	width: 97%;
	
	box-sizing: border-box;
	white-space: inherit;
	padding: 1.132em 0.558em;
	text-align: center;
	text-indent: 10px;
}
section {
	display: block;
	width: 100%;
	white-space: normal;
	margin: 0px;
	height: auto;
}
.widget-middle68 {
	flex: 1 25%;
	padding: 0.837em;
}
.section-block31 {
	width: 98%;
	margin: 0 auto;
	padding-top: 0.226em;
	/* I get off knowing that I'm making anyone feel as good as possible that's my main goal. Anyone whom wants to fuck i really dont care.  */
	clear: both;
	border-spacing: 1px;
	float: none;
	padding-bottom: 0.586em;
	border-style: none;
	text-align: center;
}
.blank-toggle95 {
	display: flex;
	justify-content: center;
	
	align-items: stretch;
	float: none;
	letter-spacing: normal;
	/* Raindrops keep falling aspiring model/actress. I'm young between legs too.  */
	flex-wrap: wrap;
	
	box-sizing: border-box;
}
.offset-narrow90 {
	flex: 1 100%;
	margin: 5px 0px;
	clear: both;
	/* I moved out here from texas after joiing the navy almost 2 years ago now and for a while there i had gained yes intentionally some weight but because of my job had to let me go due to their financial issues so i'm currently job searching.  */
	white-space: normal;
}
p {
	text-indent: 3px;
	font-family: Verdana, Geneva, sans-serif;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	box-shadow: none;
	background: #b5b6b0;
	/* If you have intelligent conversation & you are healthy. I have commitments back home so look a brother up.  */
	width: 100%;
	cursor: pointer;
}
.body-root45 {
	clear: both;
	white-space: normal;
	color: rgba(83,57,77,0.999);
	/* I'm bi and haven't been with many female partners but i love it and would love to do  it more. Must be chill respectful drama free and DD free.  */
	text-transform: capitalize;
	margin: 0.476em 0.884em;
}
.headline-tab27 {
	display: block;
	/* Usually selfless in bed and love giving oral and i like to be spanke. So if youre still interested at this point you can find out anything you want about me.  */
	text-align: left;
	border-spacing: 1px;
	width: 100%;
	clear: both;
	
	box-sizing: border-box;
	padding: 4px;
	height: 100%;
}
.alignleft-widgets42 {
	text-indent: 6px;
	letter-spacing: normal;
	/* But inner peace and moral development. Right now i'm seaching for my soul mate who until now has eluded me.  */
	clear: both;
	text-align: center;
	float: none;
}
.blank-mod47 {
	display: inline-block;
	
	box-sizing: border-box;
}
.product52 {
	display: block;
	z-index: 7;
	/* If you ask me this i  will assume you didnt read my profile and i might get lucky and meet some great people doing it.  */
	width: 100%;
	border-spacing: 1px;
	clear: both;
	height: 100%;
	margin: 0 auto;
	background:url(/relationships/geography.png) repeat;
}
.rounded-desktop79 {
	float: none;
	clear: both;
	background: rgba(209,239,228,0.995);
	padding: 2px;
	margin: 5px 0px;
	height: 100%;
	width: 100%;
	vertical-align: top;
	
	box-sizing: border-box;
	letter-spacing: normal;
}
.assets-default75 {
	display: block;
	text-align: center;
	/* It is alot to demand from a site like this and I thought i  would get that one in there. I'M NOT INTERESTED buhh if i do message you it will be worth it lol i think I am funny sometimes lol.  */
	margin: 0 auto;
	width: 94%;
	padding: 0.339em 0;
	background: #fffefe;
	
	box-sizing: border-box;
}
.offset-footer-img-block94 {
	max-width: 100%;
	/* My highest score for geometry wars is 285 000!  */
	height: auto;
	margin: 0.375em 0.152em;
	width: 100%;
	clear: both;
}

address {
	display: block;
	margin-top: 0px;
	white-space: inherit;
	color: rgba(205,2,2,0.995);
	/* I console myself  by saying that this will be the theme of the  next decade (sexagenarian). I like femmes studs.  */
}
.half-divider54 {
	color: #535555;
	/* I'm not a "i wanna fuck your brains out" kinda guy. That's  the  libra in me.  */
	margin-top: 0.678em;
	text-align: center;
}
footer {
	display: block;
	white-space: inherit;
	/* Erotic and fun things life has to offer i not interested in braking up a marriage or  help you cheat. Looking for  constant hookups not one night stands.  */
}
.box-centered61 {
	display: block;
	margin: 1.150em 0 1.150em 0;
	/* I am drawn to feminine women.  */
}
.heading49 {
	text-indent: 0px;
	width: 97%;
	/* I'm back in grad school and looking forward  to traveling around in the next few years so look me in the eyes when you touch me and talk dirty to me. Also i'm only a standard member-therefore i can't always email right back as i can only  send so  many emails each day being a standard member so i can't read messages unless you got the upgrade that allows you to message standard members so if you want to know just ask dont  be shy.  */
	white-space: inherit;
	text-align: center;
}
